"Normal" = "Normal";
"Multiply" = "Multiply";
"Screen" = "Screen";
"Overlay" = "Overlay";
"Darken" = "Darken";
"Lighten" = "Lighten";
"Soft Light" = "Soft Light";
"Hard Light" = "Hard Light";
"Update Preset" = "This will update the preset '%@' with your latest changes.";
"Name is taken" = "Name is taken.";
"Not allowed" = "Not allowed.";
"Unregistered" = "This copy is not registered.";
"Verify" = "Verification in progress...";

"Days Left" = "You are using the trial version of Flare. There are %d days left.";
"Day Left" = "You are using the trial version of Flare. Today is the last day of the trial.";
"Trial Over" = "The trial period is over. Your photo's size will be limited to 500 pixels until you purchase Flare.";

"Confirm" = "The name '%@' already exists in the preset list. Please choose a different name:";
"Notify" = "The preset '%@' has been added to the preset list.";
"Save as file" = "Save as file";

"RegistrationEmpty" = "This copy of Flare is unlicensed. Please enter your name and serial number above.";
"RegistrationInvalid" = "The name and serial number are not valid. Please check the fields and try again.";
"RegistrationValid" = "Thank you for purchasing Flare!";
"RegistrationValidMultiple" = "Thank you for purchasing %d licenses of Flare!";
